<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="4" damage_taken="8.81558" dead="1" death_count="0" death_pos.x="-3067.51" death_pos.y="2051.83" enemies_killed="49" gold="704" gold_all="864" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="8" killed_by="墨古 | 近战" killed_by_extra="" places_visited="4" playtime="1644.82" playtime_str="0:27:24" projectiles_shot="887" streaks="0" teleports="0" wands_edited="4" world_seed="658889618" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.90112" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="18" gold="197" gold_all="357" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="7" killed_by="" killed_by_extra="" places_visited="2" playtime="613.117" playtime_str="0:10:13" projectiles_shot="186" streaks="0" teleports="0" wands_edited="4" world_seed="658889618" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

